/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: inherit;
	font-family:inherit;
	font-weight:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
html {
	font-weight:normal;
	font-style:normal;
	height:100%;
}
ul {
	list-style: disc;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: ;
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {
	padding-bottom:100px;
	height:100%;
}

/* template divs */
#container {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
}
#header {
	width:100%;
	padding:0;
	position: relative;
	line-height:1px;
	z-index:1000;
}
#headerlogo {
	width:100%;
	padding:9px 0;
	background-color:#fff;
}
#headerlogo img {
	max-width: 60%;
	height:auto;
}
#headerextras {
	position:absolute;
	right:12px;
	bottom:24px;
	width:200px;
	display:block;
	line-height:100%;
	z-index:100;
}
#headerextras a {
}
#headerphoto {
	position:absolute;
	top:0;
	right:0;
	z-index:90;
}
#headermenus {
	margin-left:0px;
	height:27px;
	width:100%;
	background-color:#489a53;
	z-index: 200;
	}
#headermenus p {
	text-align:right;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	padding-right:24px;
	}
#headermenusinner {
	max-width: 984px;
	margin:0 auto;
}

#mainbuttons {
	width:100%;
	height:20px;
	background-color:#000;
}
#middle {
	width:100%;
	max-width:984px;
	margin:0 auto;
	padding-top: 0px;
}
#middleinner {
	background-color:#ffffff;
	float:left;
	position: relative;
	width:100%;
}
#middleinner::before {
	content: ' ';
	position: absolute;
	top:0;
	left:0;
	z-index: 1;
	display: block;
	width: 20%;
	height: 100%;
	background-color: #fcfaec;
	border-right: 2px solid #20abce;
}
#middleinner:after {
	content: "";
	display: table;
	clear: both;
}
.fullpage #middle {
	background-image: none;
}
#middle.homepage {
}
#leftsidebar {
	float:left;
	padding:0;
	margin:0;
	position:relative;
	min-height:10px;
	width: 20%;
	font-family: Verdana, sans-serif;
	z-index: 5;
}
.fullpage #leftsidebar {
	display: none;
}
.homepage #leftsidebar {
}
img {
	max-width: 100%;
	height: auto;
}

#textarea {
	box-sizing: border-box;
	padding:24px 0px 24px 0;
	line-height:24px;
	float:left;
	width: 77%;
	margin-left:3%
}
#textarea strong {
	font-weight: 600;
}
.fullpage #textarea {
	width:936px;
	padding-left: 24px;
}
#textinner {
	width: auto;
	padding-right: 12px;
}
#footer {
	padding:5px 0 60px 0;
	clear:both;
	height:19px;
}
#footer p {
	line-height:120%;
	font-size:10px;
	text-align: center;
	font-family:Verdana, sans-serif;
	margin:0 0 .5em 0;
	padding:0;
	color:#449953;
}

#footer a:link, #footer a:visited {
	color:#449953;
}
#footer a:hover {
	color:#449953;
	text-decoration: underline;
}

#textarea table td {
	padding:0 16px 0 0;
}
#textarea tr td:first-child {
	padding-left:0;
}
#searchbox {
	position:absolute;
	top:0px;
	right:12px;
	z-index: 110;
}
#editlinks {
	position:absolute;
	top:0px;
	padding:6px;
}
.ad-box img {
	max-width:100%;
	height:auto;
}
#loginbox {
	position:absolute;
	top:6px;
	margin-left:280px;
}
#headbuttons {
	position:absolute;
	top:154px;
	left:0px;
	width:100%;
	z-index:50;
	background-color:#3e7898;
}
#headbuttons ul {
	margin:0;
	padding:0;
}

/* menus */
#leftsidebar p, #leftsidebar li {
	font-family: 'proxima-nova',sans-serif;
}

#leftsidebar .menuhead {
	font-size:14px;
	font-weight:600;
	line-height:100%;
	letter-spacing:0;
	text-transform:uppercase;
	display:block;
	background-color:#20abce;
	padding:8px 6px 0px 18px;
	color:#fff;
}
#leftsidebar ul.sidemenu {
	margin:0 0 20px 0;
	padding:0;
	list-style-type:none;
}
#leftsidebar ul.sidemenu li {
	margin:0 0 .5em 0;
	list-style-type:none;
	font-size:14px;
	line-height:110%;
	padding:0;
}

#leftsidebar ul.sidemenu li ul {
	margin:.3em 0 .5em 10px;
	padding:0;
	list-style-type:none;
}
#leftsidebar ul.sidemenu li ul li {
	background-image:none;
	margin:0 0 0 11px;
	border-left: 1px solid #20abce;
	list-style-type:none;
}
#leftsidebar ul.sidemenu li ul li ul li {
	margin:0 0 0 6px;
}

#leftsidebar ul.sidemenu li a:link, #leftsidebar ul.sidemenu li a:visited, #leftsidebar ul.sidemenu li.submenuOn ul li a:link, #leftsidebar ul.sidemenu li.submenuOn ul li a:visited {
	padding:0 6px 0 18px;
	display:block;
	color:#000;
	font-weight:400;
	background-image:none;
}
#leftsidebar ul.sidemenu li.submenuOn ul li a:link {
	padding: 4px 6px 4px 12px;
}
#leftsidebar ul.sidemenu li a:hover, #leftsidebar ul.sidemenu li ul li a:hover, #leftsidebar ul.sidemenu li.submenuOn ul li a:hover {
	text-decoration:none;
	color:#307a3a;
}

#leftsidebar ul.sidemenu li.submenuOn > a, #leftsidebar ul.sidemenu li.submenuOn > a:link, #leftsidebar ul.sidemenu li.submenuOn > a:visited {
	color:#20abce;
	font-weight:bold;
}
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn > a, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn > a:link, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn > a:visited {
	color:#20abce;
	font-weight:bold;
	background-image:none;
}

div h2:first-child, div h3:first-child, div h4:first-child {
	margin-top:0;
}


.smallspace {
	font-size:2px;
	line-height:2px;
}



/*news publisher for front-end editing */

#textarea div.newspublisher {
	padding:0px;
	margin:0;
	background-color:#fff;
	width:100%;
}
#textarea div.newspublisher table td {
	padding:0;
}
#textarea .np-content {
	width:660px;
}
.np_button_form {
	width:260px;
	display:block;
	float:left;
}
.np_edit_this_button, .np_edit_manager_button {
	border:1px solid #fff;
	background-color:#377ca0;
	border-radius:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	position:relative;
	display:block;
	float:left;
	color:#fff;
	padding:2px 6px;
}
.np_edit_this_button:hover, .np_edit_manager_button:hover {
		background-color:#07496b;
}
.np_edit_manager_button {
	margin-left:14px;
}

/* home page */


/* other stuff */
.heading0 {
	margin:0 0 3px 0;
	font-size:11px;
	letter-spacing:2px;
	text-transform:uppercase;
}
#logoutarea {
	position:absolute;
	top:4px;
	right:4px;
}
#logoutarea p {
	text-align: right;
	font-family: 'proxima-nova', sans-serif;
	font-size: 12px;
}

#leftsidebar .newsarchivelinks h3.menuOn a, #leftsidebar .newsarchivelinks li.menuOn a  {
	color:#963511;
}
#leftsidebar .newsarchivelinks h3 {
	margin: .5em 0 0 0;
}
#leftsidebar .newsarchivelinks ul {
	margin: 0;
	line-height:normal;
}
#leftsidebar p.bloghead {
	font-size:93%;
	font-weight:bold;
	color:#56843b;
	letter-spacing:2px;
	line-height:100%;
	text-transform:uppercase;
	display:block;
	margin:3em 0 0 0;
	padding:0;
	border:0;
}
li.activeproject {
	list-style:none;
}
.inlineresource {
	border-top:1px solid #b7b79f;
	border-bottom:1px solid #b7b79f;
	padding:6px 0px 2px 0px;
	margin:6px 0 10px 0;
	position:relative;
	top:3px;
}
#textarea .gal-gaff-thumbs div.navigation {
	width:100%;
}
#textarea ul.thumbs {
	width:100%;
}
.gal-item-active {
	padding:0 10px 10px 0;
	margin:0;
	float:left;
	height:80px;
}
#textarea .datatable td {
	border-top:1px solid #eee;
	padding-top:2px;
	padding-bottom:2px;
}
#textarea .datatable {
		border-top:1px solid #07496b;
		border-bottom:1px solid #07496b;
}
.datatable h3 {
	top:0;
}
#textarea .datatable thead tr td {
	background-color:#d2e8f4;
	padding-top:6px;
	vertical-align:bottom;
	border-top:1px solid #07496b;
	border-bottom:1px solid #07496b;
}
#textarea .datatable thead tr td:first-child {
	padding-left:4px;
}

.loginLoginForm {
	background-color:#d0ecf8;
	width:130px;
	padding:10px;
	text-size:12px;
}
.loginLoginForm input[type="text"], .loginLoginForm input[type="password"] {
	width:120px;
}
.loginLoginForm label {
	font-size: 12px;
}
.loginLoginButton {
	position: relative;
	top:6px;
}
.loginLegend {
	font-weight:bold;
	margin:0 0 6px 0;
}
#textarea .boardphotos, #textarea .boardphotos p {
	font-size:90%;
	line-height:normal;
}
.sidephotocredits {
	font-size:9px;
	text-align:center;
	line-height:130%;
	color:#555;
	margin:0 0 .8em 0;
}
#breadcrumbs {
	width:100%;
	padding:0;
	position:absolute;
	top:178px;
	left:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#breadcrumbs ul  {
	margin:0;
	padding:0;
	display:inline;
}
#breadcrumbs ul li {
	list-style:none;
	display:inline;
	padding:0 0 0 16px;
	background-image:url(/assets/templateimages/breadcrumbsarrow.gif);
	background-position:4px 5px;
	background-repeat:no-repeat;
}
#breadcrumbs ul li.first {
	padding-left:0;
	background-image:none;
}
#breadcrumbs a {
	text-decoration: none;
	color:#0000FF;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}
#editlinks {
	position:absolute;
	top:0px;
	left:4px;
}
#socialmedia {
	position:absolute;
	top:179px;
	right:80px;
}
#searchandjoin {
	position:absolute;
	top:176px;
	right:170px;
}
#headersearch {
	float:right;
}
#toplinks {
	position:absolute;
	top:88px;
	left:628px;
}
#toplinks2 {
	position:absolute;
	top:88px;
	right:6px;
}
#toplinks2 p {
	text-align:right;
	font-size:90%;
}
#toplinks a, #toplinks2 a {
	color:#000;
}
#toplinks a:hover, #toplinks2 a:hover {
	color:#00F;
}
#statemap {
	margin-bottom:24px;
}
.advsea-results-list h3 {
	letter-spacing:0;
	text-transform:none;
	color:#000;
}

#rightsidebar  p.feedlist {
	font-size:90%;
	border-bottom:1px solid #000;
	padding-bottom:4px;
	margin-bottom:4px;
}
#rightsidebar  p.feedlist a {
	font-size:110%;
	font-weight:bold;
}

h2.posttitle {
	font-size:130%;
	margin-top:2.5em;
}
h2.posttitlesingle {
	font-size:130%;
	margin-top:0em;
}
div.post {
	padding-bottom:8px;
	margin-bottom:18px;
	border-bottom:1px solid #aaa;
}

.post-info {
	font-style:italic;
}

.artarchivediv {
	clear:both;
	padding:0 0 12px 0;
}
.arttitle {
	font-weight:bold;
	font-size:115%;
	line-height:120%;
	margin-bottom:0.5em;
}
.artarchivediv h2 {
	margin-bottom:0;
}
.arttitle .artimagetitle {
	font-weight:bold;
	font-size:85%;
	color:#444;
}
.menuseparator {
	padding:0 6px;
}
.pageTopMenu {
	font-size:90%;
	margin:0 0 18px 0;
}
.artarchives .pageTopMenu {
	position:absolute;
	top:318px;
	width:800px;
}
.pageTopMenu a:link, .pageTopMenu a:visited {
	color:#444;
	font-weight:bold;
	padding:0;
}
.pageTopMenu a:hover {
	color:#00f;
}
.pageTopMenu a.menuOn {
	color:#880000;
}

#skipnav {
	display:none;
}

.slider-horizontal {
	height:180px;
	width:100%;
	overflow-x:scroll;
}
.slider-horizontal-inner {
	width:auto;
	white-space:nowrap;
	height:auto;
}
.slider-vertical {
	width:200px;
	float:right;
	margin: 0 0 12px 12px;
}
.slider-vertical-inner {
	width:auto;
	height:auto;
}
#rightsidebar .slider-vertical {
	width:100%;
	float:none;
	margin:0 0 12px 0;
}
.fancybox-title .imagenumber {
	font-weight:normal;
}
.fancybox-title-float-wrap .child {
	white-space:normal;
	line-height:normal;
}
div.slider-vertical + h2 {
	margin-top:0;
}
.fancybox-wrap p, .fancybox-wrap ul {
	margin:0 0 .5em 0;
	line-height:130%;
	font-weight:bold;
}
.slidecredit {
	font-size:80%;
}
.ad-box {
	margin-bottom:12px;
}
#rightsidebar .ad-box p {
	font-size:90%;
	line-height:normal;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.sidebarbox, .sidebarbox img 	{
	max-width:100%;
	height:auto;
}
#leftsidebartext  {
	font-size:90%;
}
.rssfeed {
	line-height:normal;
}
.rssfeed img {display:none;
}
#leftsidebartext .rssfeed h2 {
	color:#b12a1b;
	text-transform:none;
}
.ehn-news-abstract {
	font-size:12px;
	line-height:14px;
}
.ehn-news-head, a.ehn-news-head:link {
	font-size:12px;
	line-height:normal;
	font-weight:bold;
	line-height:14px;
}
.ehn-news-date {
	font-size:10px;
	line-height:14px;
	color:#444;
	line-height:normal;
	text-transform:uppercase;
}
.ehn-news-publisher {
	font-size:12px;
	line-height:14px;
	color:#444;
	line-height:normal;
	font-style:italic;
}
#leftsidebartext h2 {
	font-family:Avenir,AvenirLT-Roman, HelveticaNeue, Arial, sans-serif;
	font-size:100%;
	font-weight:bold;
	color:#b76712;
	letter-spacing:0px;
	line-height:100%;
	text-transform:uppercase;
	display:block;
	margin:0 0 .2em 0;
	padding:0;
}


#leftsidebartext .sidebarbox ul {
	margin:0px 3px 20px 3px;
	padding:0;
	list-style-type:none;
}
#leftsidebartext .sidebarbox ul li {
	margin:0.6em 0 0 0;
	list-style-type:none;
	font-size:93%;
	line-height:normal;
	padding:0 0 0 14px;
	background-image:url(../assets/templateimages/menubullet.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	text-transform:uppercase;
	font-weight:bold;
}

#leftsidebartext .sidebarbox ul ul {
	margin:.2em 0 .3em 14px;
	padding:0;
}
#leftsidebartext .sidebarbox ul ul li {
	background-image:none;
	margin:0 0 .3em 0;
	padding:0;
	list-style:disc;
	margin-left:14px;
	text-transform:none;
	font-weight:normal;
}
#leftsidebartext .sidebarbox ul li a {
	padding:0 0 0 0;
	color:#000;
}
#leftsidebartext .sidebarbox ul li a:hover {
	color:#00f;
}
#leftsidebartext .sidebarbox ul li  p {
	margin:0;
}
.slideshow-thumbnail {
	padding:0 6px 6px 0;
}
#rightsidebar .linkshead {
	border:0;
	color:#56843b;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:4px;
}
#rightsidebar ul.related-links {
	margin-bottom:36px;
}
.div2col {
	width:46%;
	float:left;
	margin-right:12px;
}
#searchresults {
	width:100%;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	margin:0 0 12px 0;
	padding:8px 0 0 0;
}
#searchresults h2 {
	margin:10px 0 4px 0;
	font-size:100%;
}

.headerfloat {
	position: fixed;
	top: -124px;
	z-index:1200;
	-moz-box-shadow: 0px 4px 14px  #d0c68d; /* Firefox */
	-webkit-box-shadow: 0px 4px 14px #d0c68d; /* Safari/Chrome */
	box-shadow: 0px 4px 14px #d0c68d; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color=#d0c68d)";/* IE 8 */
}
.textareafloat {
	border-top:173px solid #d0c68d;
}
#editpagelink {
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 4px 10px;
	background-color: #4c819f;
	color: #fff;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	z-index: 1200;
	-moz-box-shadow: 0px 0px 2px 3px #aaa;
	-webkit-box-shadow: 0px 0px 2px 3px #aaa;
	box-shadow: 0px 0px 2px 3px #aaa;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

#editpagelink:hover {
	background-color: #2b6281;
}
